body {
	font-family: arial, sans-serif; 
	color: #434343;
	font-size: 13px;

	
}

#container {
	position: relative;
	margin: 0 auto;
	width: 600px;
	height: 100%;
	background-color: #ffffff;
}

.title{
	font-family: arial, sans-serif; 
	color: #434343;
	font-size: 15px;
	font-weight:bold;

}

.text_bold {
	font-family: arial, sans-serif; 
	color: #434343;
	font-size: 13px;
	font-weight:bold;

}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #244073;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #244073;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.text_note {
	font-family: arial, sans-serif; 
	color: #434343;
	font-size: 13px;
	font-weight:bold;
}

.link1{
	font-family: arial, sans-serif; 
	color: #4244073;
	font-size: 12px;
	font-weight:bold;

}

a.speciallink:link{
	font-family: arial, sans-serif; 
	color: #ffffff;
	font-size: 14px;
	font-weight:bold;
	padding:35px 80px;
	width:620px;
}

div#topten{
	background-image:url(images/toptenback.jpg);
	background-repeat:no-repeat;
	height:83px;
	width:801px;


}

a.speciallink:hover {

	text-decoration: none;
	color: #ffcc00;
}